@import url('core_files/reset.css');
@import url('core_files/forms.css');
@import url('../plugins/colorbox/colorbox.css');



/********************************************
        MAIN STYLES
********************************************/



#content h1 { font-size: 20px; }
#content h2 { font-size: 18px; }
#content h3 { font-size: 16px; }
#content h4 { font-size: 14px; } 

#content h1, 
#content h2, 
#content h3, 
#content h4,  
#content p, 
#content ul, 
#content ol, 
#content hr, 
#content table { line-height: 1.2; margin-bottom: 20px; }

#content ul, #content ol {
 margin-left: 35px;
 list-style: disc;
}

#content ol { list-style: decimal; }
.pointer { cursor: pointer; }

/* File Download Icons */
a.file {background: url('../images/core/icon-file.gif') 0 0 no-repeat; padding-left: 20px;}
a.pdf {background: url('../images/core/icon-pdf.gif') 0 0 no-repeat; padding-left: 20px;}
a.doc {background: url('../images/core/icon-doc.gif') 0 0 no-repeat; padding-left: 20px;}



/********************************************
        CONTAINER STYLES
********************************************/



.container{
  margin: 0 auto;
  width: 960px;
}
#navigation{height: 50px;}
#banner{height: 50px;}
#primary{width: 640px;}
#secondary{width: 300px;}



/********************************************
        LIST LAYOUT STYLES
********************************************/


.horizontal {
  margin-left: 0px!important;
  padding: 0px!important;
}
.horizontal li{
  display: inline;
  float: left;
}
.horizontal:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.vertical {
  margin-left: 0px!important;
  padding: 0px!important;
}
.vertical li{
  display: inline-block;
  float: none;
  width: 100%;
}
.item_listing li {
  height: 250px;
  margin-right: 5px;
  width: 150px;
}
.item_listing li div.img {
  height: 140px;
  text-align: center;
  width: 140px;
}
.item_listing li div.items {
  height: 100px;
  overflow: hidden;
}
.products #primary > ul{
  margin-left: 0;
}
.item_listing.vertical li{
  height: 150px;
  width: 100%;
}
.item_listing.vertical li .img{
  display: inline;
  float: left;
  margin-right: 5px;
}
.item_listing.vertical li .items{
  display: inline;
  float: left;
}



/********************************************
        FLOAT LAYOUT STYLES
********************************************/


.column{
  display: inline;
  float: left;
}
.right{
  display: inline;
  float: right;
}
.left{
  display: inline;
  float: left;
}
